<?php
define('IN_REGINX' , TRUE);
define('IS_DEBUG'  , 0);
define('APP_VER'   , '1.1.0' );
define('DIR_SEP'   , DIRECTORY_SEPARATOR);
define('BASE_PATH' , realpath('./') . DIR_SEP);
define('APP_PATH'  , BASE_PATH . '' );
include('./reginx/reginx.php');
new reginx(__file__);
?>